<?php
/**
 * The following variables are available in this template:
 * - $this: the CrudCode object
 */
?>
<?php echo "<?php\n"; ?>
/* @var $this <?php echo $this->getControllerClass(); ?> */
/* @var $model <?php echo $this->getModelClass(); ?> */

<?php
$nameColumn=$this->guessNameColumn($this->tableSchema->columns);
$label=$this->pluralize($this->class2name($this->modelClass));
echo "\$this->breadcrumbs=array(
	'$label'=>array('admin'),
	\$model->{$nameColumn},
);\n";
?>

$this->menu=array(
	array('label'=>'<i class="fa fa-tv nar"></i> View', 'url'=>array('view','id'=>$model-><?php echo $this->tableSchema->primaryKey; ?>),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> Add New', 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> Update', 'url'=>array('update', 'id'=>$model-><?php echo $this->tableSchema->primaryKey; ?>),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	array('label'=>'<i class="fa fa-remove nar"></i> Delete', 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('submit'=>array('delete','id'=>$model-><?php echo $this->tableSchema->primaryKey; ?>),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'<i class="fa fa-tv nar"></i> List', 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
);
?>

<br/>
<?php echo "<?php"; ?> $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
<?php
foreach($this->tableSchema->columns as $column)
	echo "\t\t'".$column->name."',\n";
?>
	),
)); ?>
