<?php
/**
 * Controller is the customized base controller class.
 * All controller classes for this application should extend from this base class.
 */
class Controller extends CController
{	

	public function init(){
    // register class paths for extension captcha extended
    Yii::$classMap = array_merge( Yii::$classMap, array(
        'CaptchaExtendedAction' => Yii::getPathOfAlias('ext.captchaExtended').DIRECTORY_SEPARATOR.'CaptchaExtendedAction.php',
        'CaptchaExtendedValidator' => Yii::getPathOfAlias('ext.captchaExtended').DIRECTORY_SEPARATOR.'CaptchaExtendedValidator.php'
    ));
	}

	public function tt($image_name='default.jpg',$adres='timthumb',$w=100,$h=100,$q=90,$zc=1){

	if($image_name=='' || file_exists(Yii::getPathOfAlias('webroot') .'/'. $adres . '/' . $image_name)==0){
			return Yii::app()->baseUrl.'/timthumb/timthumb.php?src='.Yii::app()->baseUrl.'/timthumb/default.jpg&w='.$w.'&h='.$h.'&q='.$q.'&zc='.$zc.'';
	}else{
			return Yii::app()->baseUrl.'/timthumb/timthumb.php?src='.Yii::app()->baseUrl.'/'.$adres.'/'.$image_name.'&w='.$w.'&h='.$h.'&q='.$q.'&zc='.$zc.'';
	}
	}
	
	/* return string */
	public function getImage ($getId,$getModel,$getRow){//$getId=6;
		$model=$getModel::model()->findByPk($getId);
		$json_column=json_decode($model->$getRow);
		if (sizeof($json_column)>0):
			foreach($json_column as $key =>$value):
				return $value->name;
			endforeach;
		endif;
	}
	
	
	
	/*return string*/
	public function seo($string)
	{
		$find = array('Ç', 'Ş', 'Ğ', 'Ü', 'İ', 'Ö', 'ç', 'ş', 'ğ', 'ü', 'ö', 'ı', '+', '#');
		$replace = array('c', 's', 'g', 'u', 'i', 'o', 'c', 's', 'g', 'u', 'o', 'i', 'plus', 'sharp');
		$string = strtolower(str_replace($find, $replace, $string));
		$string = preg_replace("@[^A-Za-z0-9\-_\.\+]@i", ' ', $string);
		$string = trim(preg_replace('/\s+/', ' ', $string));
		$string = str_replace(' ', '-', $string);
		return $string;
	}
	
	/**
	 * @var string the default layout for the controller view. Defaults to '//layouts/column1',
	 * meaning using a single column layout. See 'protected/views/layouts/column1.php'.
	 */
	public $layout='//layouts/column1';
	/**
	 * @var array context menu items. This property will be assigned to {@link CMenu::items}.
	 */
	public $menu=array();
	/**
	 * @var array the breadcrumbs of the current page. The value of this property will
	 * be assigned to {@link CBreadcrumbs::links}. Please refer to {@link CBreadcrumbs::links}
	 * for more details on how to specify this property.
	 */
	public $breadcrumbs=array();
	
	


}