 <?php
/* @var $this ContactController */
/* @var $model Contact */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'contact-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="form-group">
		<?php echo $form->labelEx($model,'name',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'name',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'name'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'email',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'email',array('size'=>50,'maxlength'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'email'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'phone',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'phone',array('size'=>25,'maxlength'=>25,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'phone'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'message',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'message',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'message'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'ip_address',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'ip_address',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'ip_address'); ?>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
