 <?php
/* @var $this FontsController */
/* @var $model Fonts */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'fonts-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="row clearfix">
	<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
		<label for="Slide_title">Font</label>
	</div>
	<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
		<div class="form-group">
			<div class="form-line">
			<?php 
				$this->widget('ext.euploadmam.EuploadmamWidget',array(
				'model'=>$model,
				'attribute' => 'font', 
				'actionUpload'=>Yii::app()->createUrl('site/upload'),
				'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
				'limit'=>1,
				'maxSize'=>4, //4MB,
				//'extensions'=>array('jpg','png'),//etc
				'uploadDir'=>'upload/',
				'view'=>'instant',//dragdrop,instant
				'title'=>array('auto',10),
				#'removeConfirmation'=>false,
				));
			?>
			</div>
		</div>
	</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
