 <?php
/* @var $this LabelController */
/* @var $model Label */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'label-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>

	
	<?php
		
	$length = 20	;
	$chars = array_merge(range(0,20), range('a','z'), range('A','Z'));
	shuffle($chars);
	$password = implode(array_slice($chars, 0, $length));
		
	?>
		
	<div style="display:none" class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">identifier</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'identifier',array('value'=>$model->isNewRecord ? $password : $model->identifier, 'disabled'=>$model->isNewRecord ? '' : 'disabled','size'=>60,'maxlength'=>225,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"identifier"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
	<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
		<label for="Slide_title">Label</label>
	</div>
	<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
		<div class="form-group">
			<div class="form-line">
			<?php 
				$this->widget('ext.euploadmam.EuploadmamWidget',array(
				'model'=>$model,
				'attribute' => 'label', 
				'actionUpload'=>Yii::app()->createUrl('site/upload'),
				'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
				'limit'=>1,
				'maxSize'=>4, //4MB,
				'extensions'=>array('jpg','png'),//etc
				'uploadDir'=>'upload/',
				'view'=>'instant',//dragdrop,instant
				'title'=>array('auto',10),
				#'removeConfirmation'=>false,
				));
			?>
			</div>
		</div>
	</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Premium</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
				<?php echo $form->radioButtonList($model, 'status', array('1' => 'Yes', '0' => 'No'),array('class'=>'flat-red')); ?>
				</div>
				<?php echo $form->error($model,"status"); ?>
			</div>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
