 <?php
/* @var $this MetaTagsController */
/* @var $model MetaTags */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'meta-tags-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>
    
    <div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Type</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'og_type',array('size'=>60, 'placeholder'=>'Enter og:url','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"og_type"); ?>
            </div>
        </div>
    </div>


 <div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Url</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'og_url',array('size'=>60, 'placeholder'=>'Enter og:url','maxlength'=>225,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"og_url"); ?>
            </div>
        </div>
    </div>

 <div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Site Name</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'og_site_name',array('size'=>60, 'placeholder'=>'Enter og:site_name','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"og_site_name"); ?>
            </div>
        </div>
    </div>


 <div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Site Title</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'og_title',array('size'=>60, 'placeholder'=>'Enter og:title','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"og_title"); ?>
            </div>
        </div>
    </div>



	<div class="row clearfix">
	<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
		<label for="Slide_title">Image</label>
	</div>
	<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
		<div class="form-group">
			<div class="form-line">
			<?php 
				$this->widget('ext.euploadmam.EuploadmamWidget',array(
				'model'=>$model,
				'attribute' => 'og_image', 
				'actionUpload'=>Yii::app()->createUrl('site/upload'),
				'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
				'limit'=>1,
				'maxSize'=>4, //4MB,
				'extensions'=>array('jpg','png'),//etc
				'uploadDir'=>'upload/',
				'view'=>'instant',//dragdrop,instant
				'title'=>array('auto',10),
				#'removeConfirmation'=>false,
				));
			?>
			</div>
		</div>
	</div>
	</div>
    
<div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Description</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'og_description',array('size'=>60, 'placeholder'=>'Enter og:description','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"og_description"); ?>
            </div>
        </div>
    </div>

<div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Description</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'description',array('size'=>60, 'placeholder'=>'Enter description','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"description"); ?>
            </div>
        </div>
    </div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
