<?php
/* @var $this MetaTagsController */
/* @var $model MetaTags */
/* @var $form CActiveForm */
?>

<div class="wide form">

<?php $form=$this->beginWidget('CActiveForm', array(
	'action'=>Yii::app()->createUrl($this->route),
	'method'=>'get',
)); ?>

	<div class="row">
		<?php echo $form->label($model,'og_type'); ?>
		<?php echo $form->textField($model,'og_type',array('size'=>50,'maxlength'=>50,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'og_url'); ?>
		<?php echo $form->textField($model,'og_url',array('size'=>60,'maxlength'=>225,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'og_site_name'); ?>
		<?php echo $form->textField($model,'og_site_name',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'og_title'); ?>
		<?php echo $form->textField($model,'og_title',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'og_image'); ?>
		<?php echo $form->textArea($model,'og_image',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'og_description'); ?>
		<?php echo $form->textArea($model,'og_description',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'description'); ?>
		<?php echo $form->textArea($model,'description',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
	</div>

	<div class="row">
		<?php echo $form->label($model,'id'); ?>
		<?php echo $form->textField($model,'id',array('class'=>'form-control')); ?>
	</div>

	<div class="row buttons">
		<?php echo CHtml::submitButton('Search'); ?>
	</div>

<?php $this->endWidget(); ?>

</div><!-- search-form -->