<?php
/* @var $this PackController */
/* @var $model Pack */

$this->breadcrumbs=array(
	'Packs'=>array('admin'),
	'Liste',
);

?>
<?php $form=$this->beginWidget('CActiveForm',array(
    'enableAjaxValidation'=>true,
));
?>
<?php $this->widget('zii.widgets.grid.CGridView', array(
	'ajaxUpdate'=>false,
	'id'=>'pack-grid',
	'itemsCssClass'=>'table table-bordered table-striped datatable dataTable no-footer',
	'pagerCssClass'=>'dataTables_paginate paging_bootstrap',
	'pager'=>array(
		'htmlOptions'=>array(
			'class'=>'pagination pagination-sm',
		),
		'header'=>'',
		'firstPageLabel' => '<i class="fa fa-angle-double-left "></i> First',
		'prevPageLabel'  => '<i class="fa fa-angle-left"></i>',
		'nextPageLabel'  => '<i class="fa fa-angle-right"></i>',
		'lastPageLabel'  => 'Last <i class="fa fa-angle-double-right"></i>',

		),
	'summaryText'=>'',                   
	'rowCssClass'=>array('odd gradeX','even gradeC'),
	'dataProvider'=>$model->search(),
	#'filter'=>$model,
	'columns'=>array(

			
		array(
			'type'=>'raw',
			'name'=>'id',
			'htmlOptions'=>array('style'=>'width: 30px;'),
			),
		array(
		'type'=>'raw',
		'name'=>'title',
		'htmlOptions'=>array('style'=>'width: 150px;'),
		),
		
		array(
		'type'=>'raw',
		'name'=>'identifier',
		'htmlOptions'=>array('style'=>'width: 150px;'),
		),
		
		array(
		'type'=>'raw',
		'name'=>'publisher',
		'htmlOptions'=>array('style'=>'width: 50px;'),
		),

		//'publisher_website',
		//'privacy_policy_website',
		/*
		'license_agreement_website',
		*/
		array(
			'class'=>'CButtonColumn',
			'afterDelete'=>'function(link,success,data){
				if(success) { // if ajax call was successful !!!
					if(data == SUCCESS_TEXT) {  
						window.location.reload();
					} else {
						alert("Error! not deleted.");
					}
				} else {
					alert("Error! delete request failed, see console for mor info");
					console.log(data);
				}
			}',
			'template' => '{update} {delete}',
			'buttons'=>array(
				'update'=>array(
					'label'=>'<i class="material-icons">update</i><span>Update</span>',
					'imageUrl'=>false,
					'options'=>array('class'=>'btn bg-blue waves-effect'),
					'visible'=>"Yii::app()->user->checkAccess('updatePost')",
				),
				
				'delete'=>array(
					'label'=>'<i class="material-icons">delete</i><span>Delete</span>',
					'imageUrl'=>false,
					'data'=>array('YII_CSRF_TOKEN' => Yii::app()->request->csrfToken),
					'options'=>array('class'=>'btn btn-danger btn btn-danger m-t-15 waves-effect'), 
					'visible'=>"Yii::app()->user->checkAccess('admin')",
				),
			),
		),
	),
)); ?>
<?php $this->endWidget(); ?>
