 <?php
/* @var $this SearchKeywordController */
/* @var $model SearchKeyword */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'search-keyword-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="form-group">
		<?php echo $form->labelEx($model,'keyword',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'keyword',array('size'=>50,'maxlength'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'keyword'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'count',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'count',array('class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'count'); ?>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
