<?php
/* @var $this SiteTeamController */
/* @var $model SiteTeam */

?>
<?php $form=$this->beginWidget('CActiveForm',array(
    'enableAjaxValidation'=>true,
));
?>
<?php $this->widget('zii.widgets.grid.CGridView', array(
	'ajaxUpdate'=>false,
	'id'=>'site-team-grid',
	'itemsCssClass'=>'table table-bordered table-striped datatable dataTable no-footer',
	'pagerCssClass'=>'dataTables_paginate paging_bootstrap',
	'pager'=>array(
		'htmlOptions'=>array(
			'class'=>'pagination pagination-sm',
		),
		'header'=>'',
		'firstPageLabel' => '<i class="fa fa-angle-double-left "></i> First',
		'prevPageLabel'  => '<i class="fa fa-angle-left"></i>',
		'nextPageLabel'  => '<i class="fa fa-angle-right"></i>',
		'lastPageLabel'  => 'Last <i class="fa fa-angle-double-right"></i>',

		),
	'summaryText'=>'',                   
	'rowCssClass'=>array('odd gradeX','even gradeC'),
	'dataProvider'=>$model->search(),
	#'filter'=>$model,
	'columns'=>array(
		'site_team_id',
		'site_team_name',
		'site_team_mission',
		array(
		'type'=>'raw',
		'name'=>'site_team_image',
		'value'=>'CHtml::image("upload/".Yii::app()->controller->getImage($data->site_team_id,"SiteTeam","site_team_image"),"",array("style"=>"width:60px"))',
		),
		
		array(
			'class'=>'CButtonColumn',
			'afterDelete'=>'function(link,success,data){
				if(success) { // if ajax call was successful !!!
					if(data == SUCCESS_TEXT) {  
						window.location.reload();
					} else {
						alert("Error! not deleted.");
					}
				} else {
					alert("Error! delete request failed, see console for mor info");
					console.log(data);
				}
			}',
			'template' => '{update} {delete}',
			'buttons'=>array(
				'update'=>array(
					'label'=>'<i class="material-icons">update</i><span>Update</span>',
					'imageUrl'=>false,
					'options'=>array('class'=>'btn bg-blue waves-effect'),
					'visible'=>"Yii::app()->user->checkAccess('updatePost')",
				),
				
				'delete'=>array(
					'label'=>'<i class="material-icons">delete</i><span>Delete</span>',
					'imageUrl'=>false,
					'data'=>array('YII_CSRF_TOKEN' => Yii::app()->request->csrfToken),
					'options'=>array('class'=>'btn btn-danger btn btn-danger m-t-15 waves-effect'), 
					'visible'=>"Yii::app()->user->checkAccess('admin')",
				),
			),
		),
	),
)); ?>
<?php $this->endWidget(); ?>
