<?php
/* @var $this SiteTeamController */
/* @var $model SiteTeam */

$this->breadcrumbs=array(
	'Site Teams'=>array('admin'),
	$model->site_team_id,
);

$this->menu=array(
	array('label'=>'<i class="fa fa-tv nar"></i> View', 'url'=>array('view','id'=>$model->site_team_id),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> Add New', 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> Update', 'url'=>array('update', 'id'=>$model->site_team_id),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	array('label'=>'<i class="fa fa-remove nar"></i> Delete', 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('submit'=>array('delete','id'=>$model->site_team_id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'<i class="fa fa-tv nar"></i> List', 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
);
?>

<br/>
<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
		'site_team_id',
		'site_team_name',
		'site_team_image',
		'site_team_mission',
	),
)); ?>
