 <?php
/* @var $this SiteTeamSectionController */
/* @var $model SiteTeamSection */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'site-team-section-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Section Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_team_section_title',array('size'=>60, 'placeholder'=>'Enter section title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_team_section_title"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Section Short Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_team_section_short',array('size'=>60, 'placeholder'=>'Enter section short description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_team_section_short"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Section Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_team_section_description',array('size'=>60, 'placeholder'=>'Enter section description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_team_section_description"); ?>
			</div>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
