 <?php
/* @var $this SocialInformationController */
/* @var $model SocialInformation */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'social-information-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Facebook </label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'facebook',array('size'=>60, 'placeholder'=>'Enter facebook link','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"facebook"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Twitter </label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'twitter',array('size'=>60, 'placeholder'=>'Enter twitter link','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"twitter"); ?>
			</div>
		</div>
	</div>
	
		<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Linkedin </label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'linkedim',array('size'=>60, 'placeholder'=>'Enter linkedim link','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"linkedim"); ?>
			</div>
		</div>
	</div>
	
		<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Terms of Usage </label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textArea($model,'terms_of_usage',array('size'=>60, 'placeholder'=>'Enter terms of usage link','class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"terms_of_usage"); ?>
			</div>
		</div>
	</div>
	
		<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Privacy Policy </label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textArea($model,'privacy_policy',array('size'=>60, 'placeholder'=>'Enter privacy policy link','class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"privacy_policy"); ?>
			</div>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
