<?php Yii::app()->clientScript->registerCoreScript('jquery'); ?>    
<?php Yii::app()->clientScript->registerCoreScript('cookie'); ?>  
<?php
/* @var $this StickerController */
/* @var $model Sticker */

$this->breadcrumbs=array(
	'Stickers'=>array('admin'),
	$model->title,
);

$this->menu=array(
	array('label'=>'<i class="fa fa-tv nar"></i> View', 'url'=>array('view','id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> Add New', 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> Update', 'url'=>array('update', 'id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	//array('label'=>'<i class="fa fa-remove nar"></i> Delete', 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'<i class="fa fa-tv nar"></i> List', 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
);
?>

<br/>
<?php 


$this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
		'id',
		'title',
		array(
		'type'=>'raw',
		'name'=>'category',
		'value'=>CHtml::link(Pack::Model()->FindByPk($model->category)->title, array('pack/view',"id"=>Pack::Model()->FindByPk($model->category)->id)),
		),
		array(
		'type'=>'raw',
		'name'=>'icons',
		'value'=>CHtml::image("upload/".Yii::app()->controller->getImage($model->id,"Sticker","icons"),"",array("style"=>"width:100px")),
		),
		array(
		'type'=>'raw',
		'name'=>'stickers',
		'value'=>CHtml::image("upload/".Yii::app()->controller->getImage($model->id,"Sticker","stickers"),"",array("style"=>"width:100px")),
		),

	),
)); ?>
