 <?php
/* @var $this SupportController */
/* @var $model Support */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'support-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="form-group">
		<?php echo $form->labelEx($model,'userid',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'userid',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'userid'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'email',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'email',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'email'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'message',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'message',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'message'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'date',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'date',array('size'=>60,'maxlength'=>100,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'date'); ?>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
