 <?php
/* @var $this TrayController */
/* @var $model Tray */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'tray-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>

	<?php 
		
		function name (){
			return Yii::app()->user->getState("title");
		}
		
		function title(){
			return 'package/assets/'.name().'/';
		
		}
		
		function get (){
			return 'package/assets/'.name().'/';
		}
	?>
	
	<?php 
		$id = @$_GET['id'];
		
		$criteria_pack = new CDbCriteria();
		$criteria_pack->condition = "pack =:pack";
		$criteria_pack->params = array(':pack' => $id);
		$criteria_pack->order = 'id DESC';
		$tray	=Tray::model()->findAll($criteria_pack);
		
		if(count($tray) > 0){
			echo ' <div class="callout callout-danger">
			<h4>Warning!</h4>
			You already added a tray icon to this package. Re-adding may cause problems. Please select a different package or delete the tray icon you added earlier.
			
		  </div>';
		}		
	
	?>
	
	<div class="form-group">
		<?php echo $form->labelEx($model,'pack',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
		<?php 
				
			$category=Pack::model()->findAll();
			$list = CHtml::listData($category,'id', 'title');
			echo $form->dropDownList($model, 'pack',$list,array('class'=>'form-control','empty' => '(Select Category)'));

		?>
		</div>
		<?php echo $form->error($model,'pack'); ?>
	</div>
	
	<div class="form-group">
		<?php echo $form->labelEx($model,'image',array('class'=>'col-sm-3 control-label')); ?>
		<div id="upload" class="col-sm-5">
		<?php 
		
		if($model->isNewRecord){
			$this->widget('ext.euploadmam.EuploadmamWidget',array(
			'model'=>$model,
			'attribute' => 'image', 
			'actionUpload'=>Yii::app()->createUrl('site/upload'),
			'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
			'limit'=>1,
			'maxSize'=>1, //4MB,
			'extensions'=>array('webp','png'),//etc
			'uploadDir'=>'package/assets/'.Yii::app()->user->getState("title")."/",
			'view'=>'dragdrop',//dragdrop,instant
			'title'=>array('auto',10),
			'removeConfirmation'=>true,
			));
		}else{

			$criteria_ = new CDbCriteria();
			$criteria_->condition = "id =:id";
			$criteria_->params = array(':id' => $model->pack);
			$criteria_->order = 'id DESC';
			$pack	=Pack::model()->find($criteria_);
			
			$this->widget('ext.euploadmam.EuploadmamWidget',array(
			'model'=>$model,
			'attribute' => 'image', 
			'actionUpload'=>Yii::app()->createUrl('site/upload'),
			'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
			'limit'=>1,
			'maxSize'=>1, //4MB,
			'extensions'=>array('webp','png'),//etc
			'uploadDir'=>'package/assets/'.$pack->identifier."/",
			'view'=>'dragdrop',//dragdrop,instant
			#'title'=>array('auto',10),
			#'removeConfirmation'=>false,
			));
			
		}
			
		?>
		</div>
		<?php echo $form->error($model,'image'); ?>
	</div>
	
	

	

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>

<script>

$(document).ready(function(){
	 var targetParam = "<?php  echo @$_GET['id'];  ?>";
	 if(targetParam === ''){
		
	 }else{
		 //alert(targetParam);
		 $('#Tray_pack  option[value="'+targetParam+'"]').prop("selected", true);
	 }
	 
    
});


$('body').on('change', '#Tray_pack', function() {	
var id = $('#Tray_pack').val();
var path = "<?php echo $this->createUrl('stickers/file') ?> ";

$.ajax({  
	type: "POST",      
	url: path, //url to be called
	data: { id: id}, //data to be send
	success: function( response ) {	
		 window.location = 'index.php?r=tray/create&name=' + response;
		 //$('#model').html(response); 
 }
})

});

</script>