<?php
/* @var $this SiteController */

?>
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title><?=$this->pageTitle=Yii::app()->name . ' - '.Yii::t('lang', "Error Page");?></title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- Bootstrap 3.3.6 -->
  <link rel="stylesheet" href="<?php echo Yii::app()->baseUrl."/themes/sesam/"; ?>bootstrap/css/bootstrap.min.css">
 <!-- Theme style -->
  <link rel="stylesheet" href="<?php echo Yii::app()->baseUrl."/themes/sesam/"; ?>dist/css/AdminLTE.min.css">
  <!-- iCheck -->
  <link rel="stylesheet" href="<?php echo Yii::app()->baseUrl."/themes/sesam/"; ?>plugins/iCheck/square/blue.css">
  <link rel="shortcut icon" href="<?php echo Yii::app()->baseUrl."/images/"; ?>favicon.ico" /> 
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->
</head>
<body class="hold-transition login-page">
<div class="login-box">
  <div class="login-logo">
    <a href="<?php echo Yii::app()->createUrl('user/admin');?>">Back<b>Dashboard</b></a>
  </div>

  <!-- /.login-logo -->
  <div class="login-box-body">
    <p class="login-box-msg"></p>
		<?php 
			echo $content;	
		?>
    <!-- /.social-auth-links -->
  </div>
  <!-- /.login-box-body -->

</div>
<!-- /.login-box -->
<!-- Bootstrap 3.3.6 -->
<script src="<?php echo Yii::app()->baseUrl."/themes/sesam/"; ?>bootstrap/js/bootstrap.min.js"></script>
<!-- iCheck -->
<script src="<?php echo Yii::app()->baseUrl."/themes/sesam/"; ?>plugins/iCheck/icheck.min.js"></script>
<script>
  $(function () {
    $('input').iCheck({
      checkboxClass: 'icheckbox_square-blue',
      radioClass: 'iradio_square-blue',
      increaseArea: '20%' // optional
    });
  });
</script>
</body>
</html>
