<!DOCTYPE html><?php $this->pageTitle = 'Dashboard - '.Yii::app()->name; ;?>
<html>

<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <title><?php echo CHtml::encode($this->pageTitle); ?></title>
    <!-- Favicon-->
    <link rel="icon" href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/favicon.ico" type="image/x-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&subset=latin,cyrillic-ext" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" type="text/css">

    <!-- Bootstrap Core Css -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/bootstrap/css/bootstrap.css" rel="stylesheet">

    <!-- Waves Effect Css -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/node-waves/waves.css" rel="stylesheet" />

    <!-- Animation Css -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/animate-css/animate.css" rel="stylesheet" />

    <!-- Bootstrap Select Css -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/bootstrap-select/css/bootstrap-select.css" rel="stylesheet" />
	
    <!-- Custom Css -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/css/style.css" rel="stylesheet">

    <!-- AdminBSB Themes. You can choose a theme from css/themes instead of get all themes -->
    <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/css/themes/all-themes.css" rel="stylesheet" />
</head>

<body class="theme-red">
    <!-- Page Loader -->
    <div class="page-loader-wrapper">
        <div class="loader">
            <div class="preloader">
                <div class="spinner-layer pl-red">
                    <div class="circle-clipper left">
                        <div class="circle"></div>
                    </div>
                    <div class="circle-clipper right">
                        <div class="circle"></div>
                    </div>
                </div>
            </div>
            <p>Please wait...</p>
        </div>
    </div>
    <!-- #END# Page Loader -->
    <!-- Overlay For Sidebars -->
    <div class="overlay"></div>
    <!-- #END# Overlay For Sidebars -->

    <!-- Top Bar -->
    <nav class="navbar">
        <div class="container-fluid">
            <div class="navbar-header">
                <a href="javascript:void(0);" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"></a>
                <a href="javascript:void(0);" class="bars"></a>
                <a class="navbar-brand" href="<?php echo Yii::app()->createUrl('user/index')?>"><?php echo CHtml::encode($this->pageTitle); ?></a>
            </div>
        </div>
    </nav>
    <!-- #Top Bar -->
    <section>
        <!-- Left Sidebar -->
        <aside id="leftsidebar" class="sidebar">
            <!-- User Info -->
            <div class="user-info">
                <div class="image">
				<?php 
					// set image user
					echo  CHtml::image(Yii::app()->controller->tt(Yii::app()->controller->getImage(Yii::app()->user->getState('id'),'User','avatar'),"upload","48","48",90,3),'Avatar',array('class'=>'img-circle'));
				?>
                </div>
                <div class="info-container">
                    <div class="name" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><?php echo Yii::app()->user->getState('username'); ?></div>
                    <div class="email"><?php echo Yii::app()->user->getState('email'); ?></div>
                    <div class="btn-group user-helper-dropdown">
                        <i class="material-icons" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">keyboard_arrow_down</i>
                        <ul class="dropdown-menu pull-right">
                            <li><a href="<?php echo Yii::app()->createUrl('user/update',array('id'=>Yii::app()->user->getState('id'))); ?>"><i class="material-icons">person</i>Profile</a></li>
                            <li><a href="<?php echo Yii::app()->createUrl('site/logout'); ?>"><i class="material-icons">input</i>Sign Out</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <!-- #User Info -->
            <!-- Menu -->
            <div class="menu">
                <ul class="list">
                    <li class="header">MAIN NAVIGATION</li>
                    <li class="active">
                        <a href="<?php echo Yii::app()->createUrl('user/index')?>">
                            <i class="material-icons">home</i>
                            <span>Dashboard</span>
                        </a>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">people</i>
                            <span>Users</span>
                        </a>
                        <ul class="ml-menu">
                            <li>
                               <?php echo CHtml::link('Add New User',array('user/create')); ?>
                              
                            </li>
                             <li>
                              <?php echo CHtml::link('All Users',array('user/admin')); ?>
                            </li>
                           
                        </ul>
                    </li>
                    
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">money</i>
                            <span>Purchases</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('All Purchases',array('purchase/admin')); ?>
                            </li>
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">slideshow</i>
                            <span>Slides</span>
                        </a>
                        <ul class="ml-menu">
                            <li>
                               <?php echo CHtml::link('Add New Slide',array('slide/create')); ?>
                            
                            </li>
                             <li>
                             <?php echo CHtml::link('All Slides',array('slide/admin')); ?>
                            </li>
                           
                        </ul>
                    </li>
					
					 <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">list</i>
                            <span>Categories</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Add New Category',array('pack/create')); ?>
                               
                            </li>
                            
                             <li>
                                <?php echo CHtml::link('All Categories',array('pack/admin')); ?>
                               
                            </li>
                            
                            
                              
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">widgets</i>
                            <span>Labels</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('All Labels',array('label/admin')); ?>
                            </li>
                        </ul>
                    </li>
                    
			
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">widgets</i>
                            <span>Stickers</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Add New Sticker',array('sticker/create')); ?>
                            </li>
                            
                              <li>
                                <?php echo CHtml::link('All Stickers',array('sticker/admin')); ?>
                               
                            </li>
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">notifications</i>
                            <span>Notifications</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Add New Notification',array('notifications/create')); ?>
                            </li>
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">email</i>
                            <span>Contact</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Messages',array('contact/admin')); ?>
                            </li>
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">people</i>
                            <span>App Users</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('App Users',array('appUser/admin')); ?>
                            </li>
							  <li>
                               <?php echo CHtml::link('App Users Log',array('appUserLog/admin')); ?>
                            </li>
                        </ul>
                    </li>
                    
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">search</i>
                            <span>Keywords</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Keywords',array('searchKeyword/admin')); ?>
                            </li>
                        </ul>
                    </li>
                    
                     <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">help</i>
                            <span>Support Messages</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Support Messages',array('support/admin')); ?>
                            </li>
                        </ul>
                    </li>
                    
                    <li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">group_work</i>
                            <span>Team Members</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Add New Member',array('siteTeam/create')); ?>
                            </li>
                            
                              <li>
                                <?php echo CHtml::link('All Team Members',array('siteTeam/admin')); ?>
                               
                            </li>
                        </ul>
                    </li>
					
					<li>
                        <a href="javascript:void(0);" class="menu-toggle">
                            <i class="material-icons">settings</i>
                            <span>Settings</span>
                        </a>
                        <ul class="ml-menu">
                             <li>
                               <?php echo CHtml::link('Update App Settings',array('configs/update','id'=>1)); ?>
                            </li>
							 <li>
                               <?php echo CHtml::link('Update Site Intro Section',array('siteSlider/update','id'=>1)); ?>
                            </li>
							 <li>
                               <?php echo CHtml::link('Update Site Own Sticker Section',array('siteServices/update','id'=>1)); ?>
                            </li>
                            
                             <li>
                               <?php echo CHtml::link('Update Site Meta Tags',array('metaTags/update','id'=>1)); ?>
                              
                            </li> 

							 <li>
                               <?php echo CHtml::link('Update Site Team Section',array('siteTeamSection/update','id'=>1)); ?>
                              
                            </li> 
                            
                            <li>
                            <?php echo CHtml::link('Update Portfolio Section',array('portfolioSection/update','id'=>1)); ?>
                              
                            </li>
							
							<li>
                            <?php echo CHtml::link('Update Basic Information',array('socialInformation/update','id'=>1)); ?>
                              
                            </li>
                        </ul>
                    </li>
					
					
                </ul>
            </div>
            <!-- #Menu -->
            <!-- Footer -->
            <div class="legal">
                <div class="copyright">
				<?php echo Yii::t('lang', "Copyright");?> &copy; <?=date('Y');?> <a href="https://codecanyon.net/item/android-magic-sticker-app-with-asset-generator-admin-panel/23005221"><?php echo Yii::app()->name; ?></a>.</strong> 
                   
                </div>
                <div class="version">
                    <b>Version: </b> 1.0.5
                </div>
            </div>
            <!-- #Footer -->
        </aside>

    </section>

    <?php 
		// include main content
		echo $content;
	?>

    <!-- Jquery Core Js -->
   

    <!-- Bootstrap Core Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/bootstrap/js/bootstrap.js"></script>
	
	 <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Select Plugin Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/bootstrap-select/js/bootstrap-select.js"></script>

    <!-- Slimscroll Plugin Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/jquery-slimscroll/jquery.slimscroll.js"></script>

    <!-- Waves Effect Plugin Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/node-waves/waves.js"></script>

    <!-- Jquery CountTo Plugin Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/jquery-countto/jquery.countTo.js"></script>

    <!-- Morris Plugin Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/raphael/raphael.min.js"></script>
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/plugins/morrisjs/morris.js"></script>

    <!-- Custom Js -->
    <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/"; ?>material/js/admin.js"></script>

   
</body>

</html>
