 <?php
/* @var $this AppUserController */
/* @var $model AppUser */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'app-user-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">User Key</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'user_id',array('disabled'=>$model->isNewRecord ? '' : 'disabled','size'=>60, 'placeholder'=>'Enter user key','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"user_id"); ?>
			</div>
		</div>
	</div>

<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Admob Status</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->radioButtonList($model, 'admob_status', array('1' => 'Active', '0' => 'Passive'),array('class'=>'flat-red')); ?>
				</div>
				<?php echo $form->error($model,"admob_status"); ?>
			</div>
		</div>
	</div>

<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Purchase Status</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->radioButtonList($model, 'purchase_status', array('1' => 'Active', '0' => 'Passive'),array('class'=>'flat-red')); ?>
				</div>
				<?php echo $form->error($model,"purchase_status"); ?>
			</div>
		</div>
	</div>
    
<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">First Login</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'first_login',array('disabled'=>$model->isNewRecord ? '' : 'disabled','size'=>60, 'placeholder'=>'Enter first login','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"first_login"); ?>
			</div>
		</div>
	</div>



	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
