 <?php
/* @var $this ConfigsController */
/* @var $model Configs */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'configs-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">App Name</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'app_name',array('size'=>60, 'placeholder'=>'Enter app name','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"app_name"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Admob Banner Id</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'admob_banner_id',array('size'=>60, 'placeholder'=>'Enter admob banner id','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"admob_banner_id"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Admob Interstitial Id</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'admob_interstitial_id',array('size'=>60, 'placeholder'=>'Enter admob interstitial id','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"admob_interstitial_id"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Admob Rewarded Id</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'admob_rewarded_id',array('size'=>60, 'placeholder'=>'Enter admob rewarded id','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"admob_rewarded_id"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Admob Status</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->radioButtonList($model, 'admob_status', array('1' => 'Active', '0' => 'Passive'),array('class'=>'flat-red')); ?>
				</div>
				<?php echo $form->error($model,"admob_status"); ?>
			</div>
		</div>
	</div>
	
	
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">App Version</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'app_version',array('size'=>60, 'placeholder'=>'Enter app version','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"app_version"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">App Message</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'app_message',array('size'=>60, 'placeholder'=>'Enter app message','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"app_message"); ?>
			</div>
		</div>
	</div>
	
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">App Purchase Code</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'app_purchase_code',array('size'=>60, 'placeholder'=>'Enter app purchase code','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"app_purchase_code"); ?>
			</div>
		</div>
	</div>

    <div class="row clearfix">
            <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
                <label for="Slide_title">Product Id</label>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
                <div class="form-group">
                    <div class="form-line">
                        <?php echo $form->textField($model,'productid',array('size'=>60, 'placeholder'=>'Enter app product id','maxlength'=>255,'class'=>'form-control')); ?>
                    </div>
                    <?php echo $form->error($model,"productid"); ?>
                </div>
            </div>
    </div>

    <div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Server Key  <br><a style=" display:none; font-size:11px;" target="_blank" href="">How to get server key?</a></label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textArea($model,'serverkey',array('placeholder'=>'Enter app purchase code','class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"serverkey"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">App Is Maintance?</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->radioButtonList($model, 'is_maintance', array('1' => 'Yes', '0' => 'No'),array('class'=>'flat-red')); ?>
				</div>
				<?php echo $form->error($model,"is_maintance"); ?>
			</div>
		</div>
	</div>
	

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
