<?php
/* @var $this ConfigsController */
/* @var $model Configs */

$this->breadcrumbs=array(
	'Configs'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'<i class="fa fa-tv nar"></i> View', 'url'=>array('view','id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> Add New', 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> Update', 'url'=>array('update', 'id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	array('label'=>'<i class="fa fa-remove nar"></i> Delete', 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'<i class="fa fa-tv nar"></i> List', 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
);
?>

<br/>
<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
		'app_name',
		'admob_banner_id',
		'admob_interstitial_id',
		'admob_status',
		'app_version',
		'app_message',
		'app_purchase_code',
		'is_maintance',
		'id',
	),
)); ?>
