 <?php
/* @var $this PackController */
/* @var $model Pack */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'pack-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>

	<?php
		
	$length = 20	;
	$chars = array_merge(range(0,20), range('a','z'), range('A','Z'));
	shuffle($chars);
	$password = implode(array_slice($chars, 0, $length));
		
	?>
	

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'title',array('size'=>60, 'placeholder'=>'Enter category title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"title"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_identifier">Identifier</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
						<?php echo $form->textField($model,'identifier',array('value'=>$model->isNewRecord ? $password : $model->identifier, 'disabled'=>$model->isNewRecord ? '' : 'disabled','size'=>60,'maxlength'=>225,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"identifier"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_publisher">Publisher</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'publisher',array('size'=>60, 'placeholder'=>'Enter category publisher','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"publisher"); ?>
			</div>
		</div>
	</div>
	
	<div style="display:none" class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_publisher">Website</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'publisher_website',array('size'=>60, 'placeholder'=>'Enter category publisher_website','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"publisher_website"); ?>
			</div>
		</div>
	</div>
	
	<div style="display:none" class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_publisher">Licence Website</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'license_agreement_website',array('size'=>60, 'placeholder'=>'Enter licence agreement site','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"license_agreement_website"); ?>
			</div>
		</div>
	</div>
	
	<div style="display:none" class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_publisher">Website</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'privacy_policy_website',array('size'=>60, 'placeholder'=>'Enter category publisher_website','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"privacy_policy_website"); ?>
			</div>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-primary m-t-15 waves-effect')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>