 <?php
/* @var $this PortfolioSectionController */
/* @var $model PortfolioSection */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'portfolio-section-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>

    
<div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Title</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'title',array('size'=>60, 'placeholder'=>'Enter title','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"title"); ?>
            </div>
        </div>
    </div>
	
	<div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Description</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'description',array('size'=>60, 'placeholder'=>'Enter description','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"description"); ?>
            </div>
        </div>
    </div>

<div class="row clearfix">
        <div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
            <label for="Slide_title">Limit</label>
        </div>
        <div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
            <div class="form-group">
                <div class="form-line">
                    <?php echo $form->textField($model,'count_limit',array('size'=>60, 'placeholder'=>'Enter description','maxlength'=>100,'class'=>'form-control')); ?>
                </div>
                <?php echo $form->error($model,"count_limit"); ?>
            </div>
        </div>
    </div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
