<?php
/* @var $this SettingsController */
/* @var $model Settings */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'settings-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	
	<div class="form-group">
		<?php echo $form->labelEx($model,'app_name',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'app_name',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_name'); ?>
	</div>
	


	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'app_logo',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php 
			$this->widget('ext.euploadmam.EuploadmamWidget',array(
			'model'=>$model,
			'attribute' => 'app_logo', 
			'actionUpload'=>Yii::app()->createUrl('site/upload'),
			'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
			'limit'=>1,
			'maxSize'=>4, //4MB,
			'extensions'=>array('jpg','png','gif'),//etc
			'uploadDir'=>'upload/',
			'view'=>'default',//dragdrop,instant
			'title'=>array('auto',10),
			#'removeConfirmation'=>false,
			));
			?>
		</div>
		<?php echo $form->error($model,'app_logo'); ?>
	</div>
	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'google_play_link',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'google_play_link',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'google_play_link'); ?>
	</div>
	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'ios_app_store_link',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'ios_app_store_link',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'ios_app_store_link'); ?>
	</div>

	<div class="form-group">
		<?php echo $form->labelEx($model,'app_email',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'app_email',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_email'); ?>
	</div>
	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'version',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'version',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'version'); ?>
	</div>
	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'message',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'message',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'message'); ?>
	</div>
	

	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'app_website',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'app_website',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_website'); ?>
	</div>
	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'app_description',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'app_description',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_description'); ?>
	</div>

	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'app_terms',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'app_terms',array('rows'=>6, 'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_terms'); ?>
	</div>

	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'app_privacy',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textArea($model,'app_privacy',array('rows'=>6,  'cols'=>50,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_privacy'); ?>
	</div>
	
	
	
	<div class="form-group">
		<?php echo $form->labelEx($model,'app_token_key',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'app_token_key',array('size'=>60,'maxlength'=>255,'class'=>'form-control')); ?>
		</div>
		<?php echo $form->error($model,'app_token_key'); ?>
	</div>
	
	<div class="form-group">
		<?php echo $form->labelEx($model,'app_token_value',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->textField($model,'app_token_value',array('size'=>60,'maxlength'=>255,'class'=>'form-control','disabled'=>'disabled')); ?>
		</div>
		<?php echo $form->error($model,'app_token_value'); ?>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? Yii::t('lang', "Create") : Yii::t('lang', "Update"),array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
