<?php
/* @var $this SettingsController */
/* @var $model Settings */

$this->breadcrumbs=array(
	'Settings'=>array('admin'),
	'Liste',
);

?>
<?php $form=$this->beginWidget('CActiveForm',array(
    'enableAjaxValidation'=>true,
));
?>
<?php $this->widget('zii.widgets.grid.CGridView', array(
	'id'=>'settings-grid',
	'itemsCssClass'=>'table table-bordered table-striped datatable dataTable no-footer',
	'pagerCssClass'=>'dataTables_paginate paging_bootstrap',
	'pager'=>array(
		'htmlOptions'=>array(
			'class'=>'pagination pagination-sm',
		),
		'header'=>'',
		'firstPageLabel' => '<i class="fa fa-angle-double-left "></i> İlk',
		'prevPageLabel'  => '<i class="fa fa-angle-left"></i>',
		'nextPageLabel'  => '<i class="fa fa-angle-right"></i>',
		'lastPageLabel'  => 'Son <i class="fa fa-angle-double-right"></i>',

		),
	'summaryText'=>'',                   
	'rowCssClass'=>array('odd gradeX','even gradeC'),
	'dataProvider'=>$model->search(),
	#'filter'=>$model,
	'columns'=>array(
array(
			'id'=>'id',
			'class'=>'CCheckBoxColumn',
			'selectableRows'=>'50'
		),		'id',
		'app_name',
		array(
		'type'=>'raw',
		'name'=>'app_logo',
		'value'=>'CHtml::image(Yii::app()->controller->tt(Yii::app()->controller->getImage($data->id,"Settings","app_logo"),"upload","100","100",90,3))',
		),
		'app_email',
		//'app_website',
		//'app_description',
		array(
			'class'=>'CButtonColumn',
			'afterDelete'=>'function(link,success,data){
				reloadGrid();
			 }',
			'template' => '{update} {view} {delete}',
			'buttons'=>array(
				'update'=>array(
					'label'=>'Düzenle <i class="fa fa-pencil"></i>',
					'imageUrl'=>false,
					'options'=>array('class'=>'btn btn-default btn-sm btn-icon icon-left','style'=>'width:90px; margin-bottom:3px;'),
					'visible'=>"Yii::app()->user->checkAccess('updatePost')",
				),
				'view'=>array(
					'label'=>'Önizleme <i class="fa fa-tv"></i>',
					'imageUrl'=>false,
					'options'=>array('class'=>'btn btn-info btn-sm btn-icon icon-left','style'=>'width:90px; margin-bottom:3px;'),
					'visible'=>"Yii::app()->user->checkAccess('readPost')",
				),
				'delete'=>array(
					'label'=>'Sil <i class="fa fa-remove"></i>',
					'imageUrl'=>false,
					'options'=>array('class'=>'btn btn-danger btn-sm btn-icon icon-left','style'=>'width:90px'), 
					'visible'=>"Yii::app()->user->checkAccess('admin')",
				),
			),
		),
	),
)); ?>
<?php
echo CHtml::ajaxSubmitButton('Seçilenleri Sil',
        array('settings/deleteAll'),
        array('beforeSend'=>'deleteAllComfirm','success'=>'deleteAllSuccess','error'=>'deleteAllSuccess'),
        array('class'=>'btn btn-danger')
        )
?><?php  $this->endWidget();?>

<script>
function deleteAllComfirm(){
    if(confirm("Silmek İstediğinize Emin misiniz?")); return true; return false;
}
function deleteAllError(){
    alert('hata');
}
function deleteAllSuccess(){
    $.fn.yiiGridView.update('settings-grid');
    var opts = {
        "closeButton": true,
        "debug": false,
        "positionClass": "toast-top-right",
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "5000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
    };

    toastr.success("Başarılı.", "Silme İşlemi", opts);
}
function reloadGrid(data){
    var opts = {
        "closeButton": true,
        "debug": false,
        "positionClass": "toast-top-right",
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "5000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
    };

    toastr.success("Başarılı.", "Silme İşlemi", opts);
    
}
</script>