 <?php
/* @var $this SiteServicesController */
/* @var $model SiteServices */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'site-services-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>


	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_title',array('size'=>60, 'placeholder'=>'Enter title','maxlength'=>100,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_title"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_description',array('size'=>60, 'placeholder'=>'Enter description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_description"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">First Section Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_first_title',array('size'=>60, 'placeholder'=>'Enter first section title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_first_title"); ?>
			</div>
		</div>
	</div>
	

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">First Section Icon</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_first_icon',array('size'=>60, 'placeholder'=>'Enter first section icon','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_first_icon"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">First Section Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_first_description',array('size'=>60, 'placeholder'=>'Enter first section description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_first_description"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Second Section Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_second_title',array('size'=>60, 'placeholder'=>'Enter second section title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_second_title"); ?>
			</div>
		</div>
	</div>
	

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Second Section Icon</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_second_icon',array('size'=>60, 'placeholder'=>'Enter second section icon','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_second_icon"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Second Section Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_second_description',array('size'=>60, 'placeholder'=>'Enter second section description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_second_description"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Third Section Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_third_title',array('size'=>60, 'placeholder'=>'Enter third section title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_third_title"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Third Section Icon</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_third_icon',array('size'=>60, 'placeholder'=>'Enter third section icon','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_third_icon"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Third Section Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_third_description',array('size'=>60, 'placeholder'=>'Enter third section description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_third_description"); ?>
			</div>
		</div>
	</div>

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Fourth Section Title</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_fourth_title',array('size'=>60, 'placeholder'=>'Enter fourth section title','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_fourth_title"); ?>
			</div>
		</div>
	</div>
	

	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Fourth Section Icon</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_fourth_icon',array('size'=>60, 'placeholder'=>'Enter fourth section icon','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_fourth_icon"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Fourth Section Description</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'site_service_fourth_description',array('size'=>60, 'placeholder'=>'Enter fourth section description','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"site_service_fourth_description"); ?>
			</div>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
			<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-success')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
