<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'slide-form',
	'id'=>'form-horizontal',
)); ?>

<div class="row clearfix">
	<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
		<label for="Slide_title">Sticker Tag</label>
	</div>
	<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
		<div class="form-group">
			<div class="form-line">
				<?php echo $form->textField($model,'title',array('size'=>60, 'placeholder'=>'Enter your sticker tag.','maxlength'=>255,'class'=>'form-control')); ?>
			</div>
			<?php echo $form->error($model,"title"); ?>
		</div>
	</div>
</div>

<div class="row clearfix">
	<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
		<label for="Slide_title">Slide Image</label>
	</div>
	<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
		<div class="form-group">
			<div class="form-line">
			<?php 
				$this->widget('ext.euploadmam.EuploadmamWidget',array(
				'model'=>$model,
				'attribute' => 'image', 
				'actionUpload'=>Yii::app()->createUrl('site/upload'),
				'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
				'limit'=>4,
				'maxSize'=>4, //4MB,
				'extensions'=>array('jpg','png'),//etc
				'uploadDir'=>'upload/',
				'view'=>'instant',//dragdrop,instant
				'title'=>array('auto',10),
				#'removeConfirmation'=>false,
				));
			?>
			</div>
			<?php echo $form->error($model,"image"); ?>
		</div>
	</div>
</div>

<div class="row clearfix">
	<div class="col-lg-offset-2 col-md-offset-2 col-sm-offset-4 col-xs-offset-5">
	<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-primary m-t-15 waves-effect')); ?>	
	</div>
</div>

<?php $this->endWidget(); ?>

<script>


</script>