<?php Yii::app()->clientScript->registerCoreScript('jquery'); Yii::app()->clientScript->registerCoreScript('jquery.ui');  ?> <?php
/* @var $this TrayController */
/* @var $model Tray */

$this->breadcrumbs=array(
	'Trays'=>array('admin'),
	$model->id,
);

$this->menu=array(
	array('label'=>'<i class="fa fa-tv nar"></i> View', 'url'=>array('view','id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> Add New', 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> Update', 'url'=>array('update', 'id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	//array('label'=>'<i class="fa fa-remove nar"></i> Delete', 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'<i class="fa fa-tv nar"></i> List', 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
);
?>

<?php
	function name ($par){
		$model = Pack::model()->findByPk($par);
		return 'package/assets/'.$model->identifier.'';
	}
	
	function title ($par){
		$model = Pack::model()->findByPk($par);
		return $model->title.'';
	}
?>

<br/>
<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
		'id',
		array(
		'type'=>'raw',
		'name'=>'image',
		'value'=>CHtml::image(name($model->pack)."/".Yii::app()->controller->getImage($model->id,"Tray","image"),'',array("style"=>"width:200px")),
		),
		array(
		'type'=>'raw',
		'name'=>'pack',
		'value'=>CHtml::link(Pack::Model()->FindByPk($model->pack)->title, array('pack/view',"id"=>Pack::Model()->FindByPk($model->pack)->id)),
		),
	),
)); ?>
