<?php
/* @var $this UserController */
/* @var $model User */
/* @var $form CActiveForm */
?>


<?php $form=$this->beginWidget('CActiveForm', array(
	'id'=>'user-form',
	// Please note: When you enable ajax validation, make sure the corresponding
	// controller action is handling ajax validation correctly.
	// There is a call to performAjaxValidation() commented in generated controller code.
	// See class documentation of CActiveForm for details on this.
	'enableAjaxValidation'=>true,
	'clientOptions'=>array('validateOnSubmit'=>true),
	'htmlOptions'=>array('class'=>'form-horizontal form-groups-bordered')
)); ?>

	


	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Username</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
					<?php echo $form->textField($model,'username',array('size'=>60, 'placeholder'=>'Enter username','maxlength'=>255,'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"username"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Password</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
				<?php echo $form->passwordField($model,'password',array('size'=>60,'maxlength'=>128, 'placeholder'=>'Enter password','class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"password"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Email</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
				<?php echo $form->textField($model,'email',array('size'=>60,'maxlength'=>128, 'placeholder'=>'Enter email adres', 'class'=>'form-control')); ?>
				</div>
				<?php echo $form->error($model,"email"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Role</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
				<?php 
			$list = array('admin'=>Yii::t('lang', "Admin"));
			echo $form->dropDownList($model, 'gorevi',$list,array('class'=>'form-control','empty' => Yii::t('lang', "(Select Roles)")));
			?>
				</div>
				<?php echo $form->error($model,"gorevi"); ?>
			</div>
		</div>
	</div>
	
	<div class="row clearfix">
		<div class="col-lg-3 col-md-3 col-sm-4 col-xs-5 form-control-label">
			<label for="Slide_title">Avatar</label>
		</div>
		<div class="col-lg-9 col-md-9 col-sm-8 col-xs-7">
			<div class="form-group">
				<div class="form-line">
				<?php 
		$this->widget('ext.euploadmam.EuploadmamWidget',array(
			'model'=>$model,
			'attribute' => 'avatar', 
			'actionUpload'=>Yii::app()->createUrl('site/upload'),
			'actionRemoveFile'=>Yii::app()->createUrl('site/removeFile'),
			'limit'=>1,
			'maxSize'=>4, //4MB,
			'extensions'=>array('jpg','png','gif'),//etc
			'uploadDir'=>'upload/',
			'view'=>'instant',//dragdrop,instant
			'title'=>array('auto',10),
			#'removeConfirmation'=>false,
		));
		?>
				</div>
				<?php echo $form->error($model,"avatar"); ?>
			</div>
		</div>
	</div>

	
	<div style="display:none" class="form-group">
		<?php echo $form->labelEx($model,'admob',array('class'=>'col-sm-3 control-label')); ?>
		<div class="col-sm-5">
			<?php echo $form->radioButtonList($model, 'admob', array('1' => 'Active', '0' => 'Passive'),array('class'=>'flat-red')); ?>
		</div>
	</div>

	<div class="form-group buttons">
		<div class="col-sm-3">
		<?php echo CHtml::submitButton($model->isNewRecord ? 'Add New' : 'Update',array('class'=>'btn btn-primary m-t-15 waves-effect')); ?>
		</div>
	</div>

<?php $this->endWidget(); ?>
