<?php 

$cs = Yii::app()->clientScript;
$cs->scriptMap = array(
'jquery.js' => Yii::app()->request->baseUrl.'/js/jquery.js',
'jquery.yii.js' => Yii::app()->request->baseUrl.'/js/jquery.min.js',
);
$cs->registerCoreScript('jquery');
$cs->registerCoreScript('jquery.ui');

?>
        <div class="container-fluid">
            <div class="block-header">
                <h2>DASHBOARD</h2>
            </div>

            <!-- Widgets -->
            <div class="row clearfix">
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-red hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">list</i>
                        </div>
                        <div class="content">
                            <div class="text">Categories</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Pack::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Pack::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-pink hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">widgets</i>
                        </div>
                        <div class="content">
                            <div class="text">Stickers</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Sticker::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Sticker::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-purple hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">slideshow</i>
                        </div>
                        <div class="content">
                            <div class="text">Slides</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Slide::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Slide::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- #END# Widgets -->
        

           
        </div>

 <div class="container-fluid">
             <!-- Widgets -->
            <div class="row clearfix">
                
				 <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-indigo	 hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">notifications</i>
                        </div>
                        <div class="content">
                            <div class="text">Notifications</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Notifications::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Notifications::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-blue hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">money</i>
                        </div>
                        <div class="content">
                            <div class="text">Purchases</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Purchase::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Purchase::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-grey hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">email</i>
                        </div>
                        <div class="content">
                            <div class="text">Contacts</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Contact::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Contact::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-green hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">people</i>
                        </div>
                        <div class="content">
                            <div class="text">App User</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(AppUser::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(AppUser::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
				 <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-blue-grey hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">bug_report</i>
                        </div>
                        <div class="content">
                            <div class="text">App User Log</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(AppUserLog::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(AppUserLog::model()->findAll());?></div>
                        </div>
                    </div>
                </div>  
                <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12">
                    <div class="info-box bg-black hover-expand-effect">
                        <div class="icon">
                            <i class="material-icons">help</i>
                        </div>
                        <div class="content">
                            <div class="text">Support</div>
                            <div class="number count-to" data-from="0" data-to="<?php echo count(Support::model()->findAll());?>" data-speed="1000" data-fresh-interval="20"><?php echo count(Support::model()->findAll());?></div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- #END# Widgets -->
        
        </div>
        </div>

<!-- Answered Tickets -->
<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    <div class="card">
        <div class="body bg-pink">
            <div class="font-bold m-b--35">Searched Words</div>
            <ul class="dashboard-stat-list">
                <?php 
                    $criteria = new CDbCriteria();
                    $criteria->order = 'id DESC';
                    $criteria->limit = 4;
                    $users = SearchKeyword::model()->findAll($criteria);
                    
                foreach ($users as $key){
                    echo '<li>
                    '.$key->keyword.'
                    <span class="pull-right"><b> '.$key->count.'</b> <small>SEARCHED</small></span>
                </li>';
                }
                ?>
            </ul>
        </div>
    </div>
</div>
<!-- #END# Answered Tickets -->
     
<?php                              
function writeCountAppUser($par){
    $count = 0;

    for($i = 0; $i<=$par; $i++){
        $date = new DateTime();
        $date->sub(new DateInterval('P'.$i.'D'));
        $current = $date->format('d:m:Y'); 
        $criteria = new CDbCriteria();
        $criteria->compare('first_login', $current, true, 'OR');
        $users = AppUser::model()->findAll($criteria);
        $count = $count+count($users);

    }

    echo  $count;
}
                
function writeCountAppUserLog($par){
    $count = 0;

    for($i = 0; $i<=$par; $i++){
        $date = new DateTime();
        $date->sub(new DateInterval('P'.$i.'D'));
        $current = $date->format('d:m:Y'); 
        $criteria = new CDbCriteria();
        $criteria->compare('last_login', $current, true, 'OR');
        $users = AppUserLog::model()->findAll($criteria);
        $count = $count+count($users);

    }

    echo  $count;
}
                

?>

<!-- Answered Tickets -->
<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    <div class="card">
        <div class="body bg-cyan">
            <div class="font-bold m-b--35">App User</div>
            <ul class="dashboard-stat-list">

                <li>
                    TODAY
                    <span class="pull-right"><b><?=writeCountAppUser(0);?></b> <small>USERS</small></span>
                </li>
                <li>
                    YESTERDAY
                    <span class="pull-right"><b><?=writeCountAppUser(1);?></b> <small>USERS</small></span>
                </li>
                <li>
                    THIS WEEK
                    <span class="pull-right"><b><?=writeCountAppUser(7);?></b> <small>USERS</small></span>
                </li>
                <li>
                    THIS MONTH
                    <span class="pull-right"><b><?=writeCountAppUser(30);?></b> <small>USERS</small></span>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- #END# Answered Tickets -->


<!-- Answered Tickets -->
<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
    <div class="card">
        <div class="body bg-teal">
            <div class="font-bold m-b--35">App User Log</div>
            <ul class="dashboard-stat-list">
                 <li>
                    TODAY
                    <span class="pull-right"><b><?=writeCountAppUserLog(0);?></b> <small>USERS</small></span>
                </li>
                <li>
                    YESTERDAY
                    <span class="pull-right"><b><?=writeCountAppUserLog(1);?></b> <small>USERS</small></span>
                </li>
                <li>
                    THIS WEEK
                    <span class="pull-right"><b><?=writeCountAppUserLog(7);?></b> <small>USERS</small></span>
                </li>
                <li>
                    THIS MONTH
                    <span class="pull-right"><b><?=writeCountAppUserLog(30);?></b> <small>USERS</small></span>
                </li>
            </ul>
        </div>
    </div>
</div>
<!-- #END# Answered Tickets -->
     
     
