<?php
/* @var $this UserController */
/* @var $model User */
Yii::app()->clientScript->registerCoreScript('jquery');     
Yii::app()->clientScript->registerCoreScript('jquery.ui');
$this->menu=array(array('label'=>'<i class="fa fa-tv nar"></i> '.Yii::t('lang', "View"), 'url'=>array('view','id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='view'),
	array('label'=>'<i class="fa fa-plus nar"></i> '.Yii::t('lang', "Add New"), 'url'=>array('create'),'visible'=>Yii::app()->user->checkAccess('createPost'),'active'=>Yii::app()->controller->action->id=='create'),
	array('label'=>'<i class="fa fa-pencil nar"></i> '.Yii::t('lang', "Update"), 'url'=>array('update', 'id'=>$model->id),'visible'=>Yii::app()->user->checkAccess('updatePost'),'active'=>Yii::app()->controller->action->id=='update'),
	array('label'=>'<i class="fa fa-list nar"></i> '.Yii::t('lang', "List"), 'url'=>array('admin'),'visible'=>Yii::app()->user->checkAccess('readPost'),'active'=>Yii::app()->controller->action->id=='admin'),
	array('label'=>'<i class="fa fa-remove nar"></i> '.Yii::t('lang', "Delete"), 'url'=>'#','visible'=>Yii::app()->user->checkAccess('admin'), 'linkOptions'=>array('csrf' => true, 'submit'=>array('delete','id'=>$model->id),'confirm'=>Yii::t('lang', "Are you sure you want to delete this item?"))),
);
?>

<br/>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'htmlOptions'=>array(
		'class'=>'table table-bordered responsive',
	),
	'attributes'=>array(
		'id',
		array(
			'type'=>'raw',
			'name'=>'avatar',
			'value'=>CHtml::image(Yii::app()->controller->tt(Yii::app()->controller->getImage($model->id,"User","avatar"),"upload","100","100",90,3)),
			),
		'username',
		'gorevi',
		//'password',
		'email',

	),
)); ?>