<!DOCTYPE html>
<html lang="en">
<?php $meta_tags = MetaTags::model()->findByPk(1); ?>
<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 <meta name="description" content="">
 <meta name="author" content="">
 <meta property="og:type"           content="<?= $meta_tags->og_type?>" />
 <meta property="og:url"            content="<?= $meta_tags->og_url?>" />
 <meta property="og:site_name"      content="<?= $meta_tags->og_site_name?>" />
 <meta property="og:title"          content="<?= $meta_tags->og_title?>" />
 <meta property="og:image"          content="<?=Yii::app()->getBaseUrl(true)?>/upload/<?php echo Yii::app()->controller->getImage(1,"metaTags","og_image");?>" />
 <meta property="og:description"    content="<?= $meta_tags->og_description?>" />
 <meta name="description"           content="<?= $meta_tags->description?>" />
 <title><?= $meta_tags->og_site_name?></title>

  <!-- Bootstrap core CSS -->
  <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>css/scrolling-nav.css" rel="stylesheet">

</head>

<body id="page-top">

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="#page-top"><?= $meta_tags->og_site_name?></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="<?=Yii::app()->createUrl('site/index')?>">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="<?=Yii::app()->createUrl('site/privacy')?>">Privacy Policy</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="<?=Yii::app()->createUrl('site/terms')?>">Terms&Conditions</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <header class="bg-primary text-white">
    <div class="container text-center">
      <h1>Privacy Policy</h1>
      <p class="lead">Stickers App</p>
    </div>
  </header>

  <section id="privacy" class="bg-light">
    <div class="container">
      <div class="row">
        <div class="col-lg-8 mx-auto">
          <h2>Privacy Policy</h2>
          <p class="lead"><?=SocialInformation::model()->findByPk(1)->terms_of_usage?></p>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">Copyright &copy;<?= $meta_tags->og_site_name?> <?=date('Y')?></p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>vendor/jquery/jquery.min.js"></script>
  <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>vendor/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom JavaScript for this theme -->
  <script src="<?php echo Yii::app()->baseUrl."/themes/emrys/privacy/"; ?>js/scrolling-nav.js"></script>

</body>

</html>
